RubyGems Navigation menu

chargify 0.2.5

Ruby wrapper for the chargify.com SAAS and billing API

Gemfile
          gem 'chargify', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install chargify -v 0.2.5
  
  
  
  
  
  
  

Total downloads 30,379

For this version 1,734

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 21, 2011 (12 KB)
  2. 0.2.8 - May 24, 2010 (12 KB)
  3. 0.2.7 - May 24, 2010 (11.5 KB)
  4. 0.2.6 - May 27, 2010 (11 KB)
  5. 0.2.5 - May 24, 2010 (10.5 KB)
Show all versions (11 total)